<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;
use Illuminate\Support\Facades\DB;
use Illuminate\Support\Facades\Auth;

class bdt_measurements_Controller extends Controller
{
    public $selfName = 'bdt_measurements_Controller';
    public $dashboardName = 'dashboard';

	// GET /bdt_measurements
	public function index(Request $request) {
		$records = DB::table('bdt_measurement')->get();
		return response()->view('admin/bdt_measurements/index', compact('records'), session('message') ? 500 : 200)->header('Content-Type', 'text/html');
	}

	// GET /bdt_measurements/add_new
	public function add_new(Request $request) {
		$records = DB::table('bdt_measurement')->get();
		return response()->view('admin/bdt_measurements/add_new', compact('records'), session('message') ? 500 : 200)->header('Content-Type', 'text/html');
	}
}
